{
	"identifier": "ls-280-c46",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  7.38,
		  0.0554,
		  0.545
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R1",
		"transform": {
		  "position": [
			1.231,
			2.66333,
			0.907
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.33,
		  0.0554,
		  1.0
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.243914,
			2.071777,
			-3.8916
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			-0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  4.7,
		  0.0554,
		  0.545
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L1",
		"transform": {
		  "position": [
			-1.230984,
			2.66333,
			2.247
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.2,
		  0.31,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.5066,
			2.78881836,
			-0.188212857
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.1,
		  0.141,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.5066,
			2.875122,
			-0.8103912
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.25,
		  0.31,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.5066,
			2.790039,
			-1.43897557
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.23,
		  0.0554,
		  0.545
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L5",
		"transform": {
		  "position": [
			-1.231147,
			2.66333,
			-2.165
		  ],
		  "rotation": [
			0.0,
			0.7071068,
			0.0,
			0.7071068
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  2.33,
		  0.0554,
		  1.0
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L6",
		"transform": {
		  "position": [
			-1.243914,
			2.071777,
			-3.8916
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}